/*
Theme Name: Canvas-Child
Version: 1.0
Description: A child theme of Canvas
Template: canvas
Author: Michael Lawrence
*/

@import url("../canvas/style.css");

/** Global Styles **/

/** -- Header -- **/
#header { display: none; }

.header#header.col-full {
    max-width: 1600px !important;
}

 #header{
background-position: center !important; 
}    

.header#header.col-full {
    max-width: 1600px ;
}

 #header{
background-position: center; 
}    


/** -- Navigation -- **/

#nav-container {
   background-color: rgba(12,26,36,0.6)!important;
}

#nav-container, #navigation {
    background: rgba(12,26,36,0.6)!important;
}

#nav-container {
    margin: 0 0 0 0; 
    margin-top: 25px;
}

#navigation {
	position: relative;
}

#navigation .nav li.parent > a:after {display: none;}

/** -- Pages -- **/


.page .title {
display: none;
}

.page-id-120 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 10px;
}
.page-id-110 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 10px;
      max-width: 10px;
}
.page-id-116 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 25px;
}
.page-id-112 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 25px;
}
.page-id-120 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 10px;
}
.page-id-110 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 10px;
      max-width: 10px;
}
.page-id-116 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 25px;
}

.page-id-112 #main  {
      background: rgba(0, 0, 0, 0.7);
      margin-top: 20px;
      padding: 25px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    height: auto;
    padding: 3px;
     border: 0px;
   background: none !important;
    
}
.entry img {
    height: auto;
    padding: 3px;
    /* border: 1px solid #e6e6e6; */
    /* background: #F8F8F8; */
    /* background: rgba(255, 255, 255, 0.7); */
}

body.post-meta {
    display: none;
}	
/* New image per page */
body.page-id-493
{
    background-image:url(http://ultimateeagles.co.uk/wp-content/uploads/2019/11/Web_BG_UE.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
	background-size: 100%;
}


body.page-id-108
{
    background-image:url(http://ultimateeagles.co.uk/wp-content/uploads/2019/11/Web_BG_UE.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
	background-size: 100%;
}

body.page-id-120
{
    background-image:url(http://ultimateeagles.co.uk/wp-content/uploads/2019/11/Web_BG_UE.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
	background-size: 100%;
}


body.page-id-112
{
    background-image:url(http://ultimateeagles.co.uk/wp-content/uploads/2019/11/Web_BG_UE.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
	background-size: 100%;
}

body.page-id-110
{
    background-image:url(http://ultimateeagles.co.uk/wp-content/uploads/2019/11/Web_BG_UE.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size: 100%; 	
}

body.page-id-474
{
    background-image:url(http://ultimateeagles.co.uk/wp-content/uploads/2019/11/Web_BG_UE.png);
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size: 100%; 	
}



.page .title {
display: none;
}

.post .title {
display: none;
}


body.page-id-474 {
background: none repeat scroll 0 0 white;
background-color: rgba(0, 0, 0, 0.7);
padding: 10px;
position: relative;
}	

/** -- Posts -- **/


.post .title {
display: none;
}


.post {
background: none repeat scroll 0 0 white;
background-color: rgba(0, 0, 0, 0.7);
padding: 10px;
position: relative;
}


/** -- FOOTER -- **/

#credit {
	display: none;
}
#footer-container {
    background-color: #000000 !important;
}



#connect p {
	
 display: none;
	
}
/** -- Misc -- **/

#main {
   /*background: rgba(0, 0, 0, 0.7);*/
/*background: rgba(192, 192, 192, 0.7);*/
} 
/* Boxes Shading on Page posts */








/** Desktop Only **/

@media only screen and (min-width: 768px){
#navigation {
    
    border-top: 0px solid #000000;
    border-bottom: 0px solid #000000;
    border-left: 0px solid #000000;
    border-right: 0px solid #000000;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

}

@media only screen and (min-width: 768px){
#nav-container, #navigation {
    background-color: rgba(12,26,36,0.6)!important;
}

}


@media only screen and (min-width: 768px){
	h6.page-id-474{
	display:none;}
}


/** -- Mobile only -- **/

@media only screen and (min-device-width: 375px) and (max-device-width: 736px) {
	
	
}




/** -- Mobile Menu info -- **/

.mobile-menu{
    display: none;
}
@media only screen and (min-width: 800px){
    .desktop-menu{
        display: block !important;
    }
    .mobile-menu{
        display: none !important;
    }
}

@media only screen and (max-width: 799px){
    .desktop-menu{
        display: none !important;
    }
    .mobile-menu{
        display: block !important;
    }
}




#norm_row .sfsi_wDiv{
	width: 225px;
	text-align: center !important;
}


@media only screen and (min-width: 800px){
.page-id-493
	h6{
	color: yellow;
	 display:none;}
}
@media only screen and (max-width: 778px){
.page-id-493
	h5{
	color: yellow;
	 display:none;}
}


/** -- Notes and Misc -- **/

/** -- spn title atop post
 * 
 * <span class="small">By</span> [post_author_posts_link] <span class="small">on</span> [post_date] <span class="small">in</span> [post_categories before=""] [post_comments]  
 * 
 * --**/

